Bug 1843941 - Jenkins service account permission error after upgraded kubernetes plugin to 1.19.2 in jenkins
Summary: Jenkins service account permission error after upgraded kubernetes plugin to ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Akram Ben Aissi
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1843945
Blocks: 1844404
TreeView+ depends on / blocked
 
Reported: 2020-06-04 13:12 UTC by jawed
Modified: 2020-07-07 14:48 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1767806
: 1843945 1844404 (view as bug list)
Environment:
Last Closed: 2020-07-07 14:48:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift jenkins pull 1067 None closed Bug 1843941: bump jenkins to 2.222.1 and update plugins 2020-10-01 05:07:44 UTC
Red Hat Product Errata RHBA-2020:2805 None None None 2020-07-07 14:48:42 UTC

Comment 1 Jitendar Singh 2020-06-25 11:28:40 UTC
verified

Comment 4 errata-xmlrpc 2020-07-07 14:48:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2805


Note You need to log in before you can comment on or make changes to this bug.